<?PHP include("../index.cma.db.php"); ?>
<table width="100%"  border="0" cellspacing="6" cellpadding="6">
  <tr>
    <td width="95%" valign="top"><table width="100%"  border="0" cellspacing="4" cellpadding="4">
      <tr>
        <td>Cara memakai aplikasi ini sangat mudah. Perhatikan setiap instruksi yang ada untuk kelancarannya. </td>
      </tr>
    </table>
    <table width="100%"  border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td width="28%" bgcolor="#FFFFFF"><div align="center"><img src="images/loading.gif" width="128" height="128"></div></td>
        <td width="72%" bgcolor="#FFFFFF"><div align="center"><img src="images/proses.jpg" width="784" height="131"></div></td>
      </tr>
    </table>
      <table width="100%"  border="0" cellspacing="2" cellpadding="2">
        <tr>
          <td>&nbsp;</td>
        </tr>
      </table>
      <table width="100%"  border="0" cellspacing="4" cellpadding="4" class="panel">
      <tr>
        <td><table width="100%"  border="0" cellspacing="6" cellpadding="6">
          <tr>
            <td colspan="2"><strong>NOTIFIKASI: (Notifikasi penting akan ditampilkan disini) </strong></td>
          </tr>
          <tr>
            <td width="6%">&nbsp;</td>
            <td width="94%"><?php
$query = "Select * from tab_surat where s_id = '1'"; 
$result = mysql_query($query); 
if($row = mysql_fetch_array($result)){ 
$mytable1 = $row['s_nama'];
$mytabler1 = $mytable1.'1';
$link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result1 = mysql_query("SELECT * FROM $mytabler1 where tu_disposisi =''", $link);
$num_rows = mysql_num_rows($result1);
if ($num_rows == "0") {print ('');} 
elseif ($num_rows !== "0") {
print ('<img src="images/tanda_red.gif" width="16" height="16"> Terdapat '.$num_rows.' Isian Disposisi <strong>[ SURAT BIASA ]</strong> yang berlum dilengkapi <a href="index.php?g=viewsurat&i=index&jenis=1"><strong>Klik untuk Cek</strong></a><br>');
}
//--------------
$mytabler2 = $mytable1.'2';
$link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result2 = mysql_query("SELECT * FROM $mytabler2 where tu_disposisi =''", $link);
$num_rows2 = mysql_num_rows($result2);
if ($num_rows2 == "0") {print ('');} 
elseif ($num_rows2 !== "0") {
print ('<img src="images/tanda_red.gif" width="16" height="16"> Terdapat '.$num_rows2.' Isian Disposisi <strong>[ SURAT BIASA DALAM ]</strong> yang berlum dilengkapi <a href="index.php?g=viewsurat&i=index&jenis=2"><strong>Klik untuk Cek</strong></a><br>');
}
//-------end
//--------------
$mytabler3 = $mytable1.'3';
$link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result3 = mysql_query("SELECT * FROM $mytabler3 where tu_disposisi =''", $link);
$num_rows3 = mysql_num_rows($result3);
if ($num_rows3 == "0") {print ('');} 
elseif ($num_rows3 !== "0") {
print ('<img src="images/tanda_red.gif" width="16" height="16"> Terdapat '.$num_rows3.' Isian Disposisi <strong>[ SPDP ]</strong> yang berlum dilengkapi <a href="index.php?g=viewsurat&i=index&jenis=3"><strong>Klik untuk Cek</strong></a><br>');
}
//-------end
//--------------
$mytabler4 = $mytable1.'4';
$link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result4 = mysql_query("SELECT * FROM $mytabler4 where tu_disposisi =''", $link);
$num_rows4 = mysql_num_rows($result4);
if ($num_rows4 == "0") {print ('');} 
elseif ($num_rows4 !== "0") {
print ('<img src="images/tanda_red.gif" width="16" height="16"> Terdapat '.$num_rows4.' Isian Disposisi <strong>[ NOTA DINAS ]</strong> yang belum dilengkapi <a href="index.php?g=viewsurat&i=index&jenis=4"><strong>Klik untuk Cek</strong></a><br>');
}
//-------end
//--------------
$mytabler5 = $mytable1.'5';
$link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result5 = mysql_query("SELECT * FROM $mytabler5 where tu_disposisi =''", $link);
$num_rows5 = mysql_num_rows($result5);
if ($num_rows5 == "0") {print ('');} 
elseif ($num_rows5 !== "0") {
print ('<img src="images/tanda_red.gif" width="16" height="16"> Terdapat '.$num_rows5.' Isian Disposisi <strong>[ KEPUTUSAN ]</strong> yang belum dilengkapi <a href="index.php?g=viewsurat&i=index&jenis=5"><strong>Klik untuk Cek</strong></a><br>');
}
//-------end
//--------------
$mytabler6 = $mytable1.'6';
$link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result6 = mysql_query("SELECT * FROM $mytabler6 where tu_disposisi =''", $link);
$num_rows6 = mysql_num_rows($result6);
if ($num_rows6 == "0") {print ('');} 
elseif ($num_rows6 !== "0") {
print ('<img src="images/tanda_red.gif" width="16" height="16"> Terdapat '.$num_rows6.' Isian Disposisi <strong>[ SURAT PERINTAH ]</strong> yang belum dilengkapi <a href="index.php?g=viewsurat&i=index&jenis=6"><strong>Klik untuk Cek</strong></a><br>');
}
//-------end
//--------------
$mytabler7 = $mytable1.'7';
$link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result7 = mysql_query("SELECT * FROM $mytabler7 where tu_disposisi =''", $link);
$num_rows7 = mysql_num_rows($result7);
if ($num_rows7 == "0") {print ('');} 
elseif ($num_rows7 !== "0") {
print ('<img src="images/tanda_red.gif" width="16" height="16"> Terdapat '.$num_rows7.' Isian Disposisi <strong>[ PENGANTAR ]</strong> yang belum dilengkapi <a href="index.php?g=viewsurat&i=index&jenis=7"><strong>Klik untuk Cek</strong></a><br>');
}
//-------end
//--------------
$mytabler8 = $mytable1.'8';
$link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result8 = mysql_query("SELECT * FROM $mytabler8 where tu_disposisi =''", $link);
$num_rows8 = mysql_num_rows($result8);
if ($num_rows8 == "0") {print ('');} 
elseif ($num_rows8 !== "0") {
print ('<img src="images/tanda_red.gif" width="16" height="16"> Terdapat '.$num_rows8.' Isian Disposisi <strong>[ RAHASIA ]</strong> yang belum dilengkapi <a href="index.php?g=viewsurat&i=index&jenis=8"><strong>Klik untuk Cek</strong></a><br>');
}
//-------end
//--------------
$mytabler9 = $mytable1.'9';
$link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result9 = mysql_query("SELECT * FROM $mytabler9 where tu_disposisi =''", $link);
$num_rows9 = mysql_num_rows($result9);
if ($num_rows9 == "0") {print ('');} 
elseif ($num_rows9 !== "0") {
print ('<img src="images/tanda_red.gif" width="16" height="16"> Terdapat '.$num_rows9.' Isian Disposisi <strong>[ UNDANGAN ]</strong> yang belum dilengkapi <a href="index.php?g=viewsurat&i=index&jenis=9"><strong>Klik untuk Cek</strong></a><br>');
}
//-------end
}
?></td>
          </tr>
        </table></td>
      </tr>
    </table>
    <table width="100%"  border="0" cellspacing="2" cellpadding="2">
      <tr>
        <td>&nbsp;</td>
      </tr>
    </table>
    <table width="100%"  border="0" cellspacing="2" cellpadding="2">
      <tr>
        <td bgcolor="#FFFFFF">
		<?php
include("../FusionCharts/FC_Colors.php");
include("../FusionCharts/FusionCharts_Gen.php");
include("../FusionCharts/FusionCharts.php");
echo"<SCRIPT LANGUAGE='Javascript' SRC='../FusionCharts/FusionCharts.js'></SCRIPT>";
 $strXML="<graph caption='Grafik Surat' numberPrefix='' yAxisName='Jumlah' decimalPrecision='0' formatNumberScale='0'>";
	$kategori="<categories>";
	//Data Macam Surat
	$data = "<dataset seriesName='BIASA UMUM' color='".getFCColor()."' >";
	$data1 = "<dataset seriesName='BIASA DALAM' color='".getFCColor()."' >";
	$data2 = "<dataset seriesName='SPDP' color='".getFCColor()."' >";
	$data3 = "<dataset seriesName='NOTADINAS' color='".getFCColor()."' >";
	$data4 = "<dataset seriesName='KEPUTUSAN' color='".getFCColor()."' >";
	$data5 = "<dataset seriesName='SPRINT' color='".getFCColor()."' >";
	$data6 = "<dataset seriesName='PENGANTAR' color='".getFCColor()."' >";
	$data7 = "<dataset seriesName='RAHASIA' color='".getFCColor()."' >";
	$data8 = "<dataset seriesName='UNDANGAN' color='".getFCColor()."' >";
	
	//Load Database
	$sql="SELECT * FROM tab_suratgrafik "; $qr=mysql_query($sql); while($Data=mysql_fetch_array($qr)){
   	$arrData[0][1]="$Data[nama_produk]";
   	$arrData[0][2]="$Data[jumlah_a]";
   	$arrData[0][3]="$Data[jumlah_b]";
    $arrData[0][4]="$Data[jumlah_c]";
	$arrData[0][5]="$Data[jumlah_d]";
	$arrData[0][6]="$Data[jumlah_e]";
	$arrData[0][7]="$Data[jumlah_f]";
	$arrData[0][8]="$Data[jumlah_g]";
	$arrData[0][9]="$Data[jumlah_h]";
	$arrData[0][10]="$Data[jumlah_i]";
	
   foreach ($arrData as $arSubData) {
      $kategori .= "<category name='".$arSubData[1]."' />";
      $data .= "<set value='".$arSubData[2] ."' />";
      $data1 .= "<set value='".$arSubData[3] ."' />";
	  $data2 .= "<set value='".$arSubData[4] ."' />";
	  $data3 .= "<set value='".$arSubData[5] ."' />";
	  $data4 .= "<set value='".$arSubData[6] ."' />";
	  $data5 .= "<set value='".$arSubData[7] ."' />";
	  $data6 .= "<set value='".$arSubData[8] ."' />";
	  $data7 .= "<set value='".$arSubData[9] ."' />";
	 $data8 .= "<set value='".$arSubData[10] ."' />";
	  $data9 .= "<set value='".$arSubData[11] ."' />";
   }
}
$kategori .= "</categories>";

   $data .= "</dataset>";
   $data1 .= "</dataset>";
   $data2 .= "</dataset>";
   $data3 .= "</dataset>";
   $data4 .= "</dataset>";
   $data5 .= "</dataset>";
   $data6 .= "</dataset>";
   $data7 .= "</dataset>";
   $data8 .= "</dataset>";
  
   $strXML .= $kategori . $data . $data1 . $data2 . $data3 . $data4. $data5. $data6. $data7. $data8. $data9;
   $strXML .= "</graph>";
   echo renderChart("../FusionCharts/FCF_MSColumn3D.swf", "", $strXML, "productSales", 1000, 300);

?></td>
      </tr>
    </table>
    <table width="100%"  border="0" cellspacing="2" cellpadding="2">
      <tr>
        <td>&nbsp;</td>
      </tr>
    </table>
    <table width="100%"  border="0" cellspacing="6" cellpadding="6" class="panel">
        <tr>
          <td><table width="100%"  border="0" cellspacing="6" cellpadding="6">
              <tr>
                <td colspan="2"><strong>RULES : </strong></td>
              </tr>
              <tr>
                <td width="4%"><div align="center">1.</div></td>
                <td width="96%">Apabila menjumpai format tanggal. yang digunakan atau baku adalah format xx/xx/xxxx atau dd/mm/yyyy contoh 02/02/2017 </td>
              </tr>
              <tr>
                <td><div align="center">2.</div></td>
                <td>Drop Scan dapat dilakukan massal dengan ketentuan format file pdf dan nama sesuai nama agenda serta jenis surat contoh : ND-38272.pdf </td>
              </tr>
              <tr>
                <td><div align="center">3.</div></td>
                <td>Surat yang telah di print Disposisi untuk diajukan kepada pimpinan tidak dapat di ubah lagi. Pastikan sudah benar sebelum di print. Tertib persuratan dalam bentuk &quot;Zero Error&quot; pada saat melakukan pekerjaan. </td>
              </tr>
              <tr>
                <td><div align="center">4.</div></td>
                <td>Posting surat SPDP diwajibkan untuk tidak salah karena berhubungan dengan SOP Pidum yang melekat pada masing-masing perkara mengenai tenggat Waktu. </td>
              </tr>
              <tr>
                <td><div align="center">5.</div></td>
                <td>Isian Diposisi SPDP dapat di isi oleh &quot;Persuratan&quot; atau &quot;Sekretaris Pidum&quot; dimana salah satu saling mengecualikan. Artinya jika sudah ada yang posting Disposisi maka yang lain tidak dapat input data. </td>
              </tr>
              <tr>
                <td><div align="center">6.</div></td>
                <td><a href="../readme/pdf/tatapersuratan.pdf" class="menu" target="_blank">Panduan dalam Bentuk PDF KLIK & LALU CETAK </a></td>
              </tr>
              <tr>
                <td><div align="center">7.</div></td>
                <td>Untuk awal tahun baru buat dahulu folder untuk penyimpanan file scan pada tahun tersebut. </td>
              </tr>
              <tr>
                <td><div align="center">8.</div></td>
                <td>Lakukan perubahan database apabila telah memasuki nomor agenda tahun baru. </td>
              </tr>
            </table></td>
        </tr>
      </table>
    <table width="100%"  border="0" cellspacing="2" cellpadding="2">
      <tr>
        <td>&nbsp;</td>
      </tr>
    </table>
    <table width="100%"  border="0" cellspacing="6" cellpadding="6" class="panel">
      <tr>
        <td width="52%" valign="top"><table width="100%"  border="0" cellspacing="6" cellpadding="6">
          <tr>
            <td colspan="3"><strong>SINGKATAN SURAT MASUK: *PDF</strong></td>
            <td colspan="2"><strong>TOTAL SURAT: </strong></td>
          </tr>
          <tr>
            <td width="5%"><div align="center">1.</div></td>
            <td width="13%" bgcolor="#FFCCFF">BU- </td>
            <td width="36%">BIASA UMUM </td>
            <td width="8%" bgcolor="#CCCCCC"><?php
$query = "Select * from tab_surat where s_id = '1'"; 
$result = mysql_query($query); 
if($row = mysql_fetch_array($result)){ 
$mytable1 = $row['s_nama'];
$mytabler1 = $mytable1.'1';
$link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result1 = mysql_query("SELECT * FROM $mytabler1", $link);
$num_rows = mysql_num_rows($result1);
$query = "UPDATE tab_suratgrafik Set jumlah_a = '$num_rows'";  
$result = mysql_query($query); 
print (''.$num_rows.'');
}
 ?></td>
            <td width="38%">Surat</td>
          </tr>
          <tr>
            <td><div align="center">2.</div></td>
            <td bgcolor="#FFCCFF">BD-</td>
            <td>BIASA DALAM </td>
            <td bgcolor="#CCCCCC"><?php
$mytabler2 = $mytable1.'2';
$link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result2 = mysql_query("SELECT * FROM $mytabler2", $link);
$num_rows2 = mysql_num_rows($result2);
$query = "UPDATE tab_suratgrafik Set jumlah_b = '$num_rows2'";  
$result = mysql_query($query); 
print (''.$num_rows2.'');
 ?>
                <div align="right"></div></td>
            <td>Surat</td>
          </tr>
          <tr>
            <td><div align="center">3.</div></td>
            <td bgcolor="#FFCCFF">SPDP-</td>
            <td>SPDP</td>
            <td bgcolor="#CCCCCC"><?php
$mytabler3 = $mytable1.'3';
$link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result3 = mysql_query("SELECT * FROM $mytabler3", $link);
$num_rows3 = mysql_num_rows($result3);
$query = "UPDATE tab_suratgrafik Set jumlah_c = '$num_rows3'";  
$result = mysql_query($query); 
print (''.$num_rows3.'');
 ?>
                <div align="right"></div></td>
            <td>Surat</td>
          </tr>
          <tr>
            <td><div align="center">4.</div></td>
            <td bgcolor="#FFCCFF">ND-</td>
            <td>NOTA DINAS </td>
            <td bgcolor="#CCCCCC"><?php
$mytabler4 = $mytable1.'4';
$link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result4 = mysql_query("SELECT * FROM $mytabler4", $link);
$num_rows4 = mysql_num_rows($result4);
$query = "UPDATE tab_suratgrafik Set jumlah_d = '$num_rows4'";  
$result = mysql_query($query); 
print (''.$num_rows4.'');
 ?>
                <div align="right"></div></td>
            <td>Surat</td>
          </tr>
          <tr>
            <td><div align="center">5.</div></td>
            <td bgcolor="#FFCCFF">KEP-</td>
            <td>KEPUTUSAN</td>
            <td bgcolor="#CCCCCC"><?php
$mytabler5 = $mytable1.'5';
$link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result5 = mysql_query("SELECT * FROM $mytabler5", $link);
$num_rows5 = mysql_num_rows($result5);
$query = "UPDATE tab_suratgrafik Set jumlah_e = '$num_rows5'";  
$result = mysql_query($query); 
print (''.$num_rows5.'');
 ?>
                <div align="right"></div></td>
            <td>Surat</td>
          </tr>
          <tr>
            <td><div align="center">6.</div></td>
            <td bgcolor="#FFCCFF">SPRIN-</td>
            <td>SURAT PERINTAH </td>
            <td bgcolor="#CCCCCC"><?php
$mytabler6 = $mytable1.'6';
$link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result6 = mysql_query("SELECT * FROM $mytabler6", $link);
$num_rows6 = mysql_num_rows($result6);
$query = "UPDATE tab_suratgrafik Set jumlah_f = '$num_rows6'";  
$result = mysql_query($query); 
print (''.$num_rows6.'');
 ?>
                <div align="right"></div></td>
            <td>Surat</td>
          </tr>
          <tr>
            <td><div align="center">7.</div></td>
            <td bgcolor="#FFCCFF">TAR-</td>
            <td>PENGANTAR</td>
            <td bgcolor="#CCCCCC"><?php
$mytabler7= $mytable1.'7';
$link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result7= mysql_query("SELECT * FROM $mytabler7", $link);
$num_rows7= mysql_num_rows($result7);
$query = "UPDATE tab_suratgrafik Set jumlah_g = '$num_rows7'";  
$result = mysql_query($query); 
print (''.$num_rows7.'');
 ?>
                <div align="right"></div></td>
            <td>Surat</td>
          </tr>
          <tr>
            <td><div align="center">8.</div></td>
            <td bgcolor="#FFCCFF">R-</td>
            <td>RAHASIA</td>
            <td bgcolor="#CCCCCC"><?php
$mytabler8= $mytable1.'8';
$link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result8= mysql_query("SELECT * FROM $mytabler8", $link);
$num_rows8= mysql_num_rows($result8);
$query = "UPDATE tab_suratgrafik Set jumlah_h = '$num_rows8'";  
$result = mysql_query($query); 
print (''.$num_rows8.'');
 ?>
                <div align="right"></div></td>
            <td>Surat</td>
          </tr>
          <tr>
            <td><div align="center">9.</div></td>
            <td bgcolor="#FFCCFF">UND-</td>
            <td>UNDANGAN</td>
            <td bgcolor="#CCCCCC"><?php
$mytabler9= $mytable1.'9';
$link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result9= mysql_query("SELECT * FROM $mytabler9", $link);
$num_rows9= mysql_num_rows($result9);
$query = "UPDATE tab_suratgrafik Set jumlah_i = '$num_rows9'";  
$result = mysql_query($query); 
print (''.$num_rows9.'');
 ?>
                <div align="right"></div></td>
            <td>Surat</td>
          </tr>
        </table></td>
        <td width="48%" valign="top"><table width="100%"  border="0" cellspacing="6" cellpadding="6">
          <tr>
            <td colspan="3"><strong>SINGKATAN SURAT KELUAR: *PDF </strong></td>
            <td colspan="2"><strong>TOTAL SURAT: </strong></td>
          </tr>
          <tr>
            <td width="6%"><div align="center">1.</div></td>
            <td width="9%" bgcolor="#FFCCFF">BK- </td>
            <td width="38%">KELUAR BIASA</td>
            <td width="8%" bgcolor="#CCCCCC"><?php
$query = "Select * from tab_surat where s_id = '1'"; 
$result = mysql_query($query); 
if($row = mysql_fetch_array($result)){ 
$mytable1 = $row['s_nama'];
$mytabler1 = $mytable1.'b';
$link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result1 = mysql_query("SELECT * FROM $mytabler1", $link);
$num_rows = mysql_num_rows($result1);
print (''.$num_rows.'');
}
 ?></td>
            <td width="39%">Surat</td>
          </tr>
          <tr>
            <td><div align="center">2.</div></td>
            <td bgcolor="#FFCCFF">RK-</td>
            <td>KELUAR RAHASIA </td>
            <td bgcolor="#CCCCCC"><?php
$mytabler3 = $mytable1.'r';
$link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result3 = mysql_query("SELECT * FROM $mytabler3", $link);
$num_rows3 = mysql_num_rows($result3);
print (''.$num_rows3.'');
 ?>
                <div align="right"></div></td>
            <td>Surat</td>
          </tr>
          <tr>
            <td><div align="center">3.</div></td>
            <td bgcolor="#FFCCFF">SP-</td>
            <td>SURAT PERINTAH </td>
            <td bgcolor="#CCCCCC"><?php
$mytabler3 = $mytable1.'sp';
$link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result3 = mysql_query("SELECT * FROM $mytabler3", $link);
$num_rows3 = mysql_num_rows($result3);
print (''.$num_rows3.'');
 ?></td>
            <td>Surat</td>
          </tr>
          <tr>
            <td><div align="center">4.</div></td>
            <td bgcolor="#FFCCFF">SK-</td>
            <td>SURAT KEPUTUSAN </td>
            <td bgcolor="#CCCCCC"><?php
$mytabler3 = $mytable1.'sk';
$link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result3 = mysql_query("SELECT * FROM $mytabler3", $link);
$num_rows3 = mysql_num_rows($result3);
print (''.$num_rows3.'');
 ?></td>
            <td>Surat</td>
          </tr>
          <tr>
            <td><div align="center">5.</div></td>
            <td bgcolor="#FFCCFF">KTAR-</td>
            <td>KELUAR PENGANTAR </td>
            <td bgcolor="#CCCCCC"><?php
$mytabler4 = $mytable1.'tar';
$link = mysql_connect("$server", "$username", "$password"); mysql_select_db("$database", $link);
$result4 = mysql_query("SELECT * FROM $mytabler4", $link);
$num_rows4 = mysql_num_rows($result3);
print (''.$num_rows4.'');
 ?></td>
            <td>Surat</td>
          </tr>
        </table></td>
      </tr>
    </table>    </td>
  </tr>
</table>
